$kind: http-request
url: "{{sahara_local}}recruitment/billing-terms/31033e57-a63d-42ff-8d94-c63bc87\
  884d8"
method: GET
body:
  type: formdata
  content:
    - type: text
      key: job_order_id
      value: 13cf0f38-8146-4c71-a399-2167a49e2486
    - type: text
      key: company_id
      value: 2e4305d3-57a3-4907-b619-45b13f91b254
    - type: text
      key: title
      value: Kampala mettro
    - type: text
      key: type
      value: direct-hire
      description: direct-hire,contract,temp-to-perm,master
    - type: text
      key: start_date
      value: 2025-05-01
    - type: text
      key: end_date
      value: 2026-01-02
    - type: text
      key: terms
      value: Terms
      description: nullable
    - type: text
      key: payment_terms
      value: Terms
      description: nullable
    - type: text
      key: termination_terms
      value: Terms
      description: nullable
    - type: text
      key: status
      value: active
      description: draft,active,expired,terminated
    - type: text
      key: signed_date
      value: 2025-01-01
    - type: text
      key: signed_by
      value: 2911701d-54bc-419a-a01c-3178ada98b85
    - type: file
      key: document_path
      src: /C:/Users/user/Downloads/Invoice_0004288.pdf
auth:
  type: bearer
  credentials:
    token: "{{sahara_local_token}}"
order: 2000
